
## Professional Experience

2019 - Present: Software Engineer, Cisco, Ireland.

2018 - 2019: Co-founder and CTO at ZEG.ai, London, UK.

2017 - 2017: Cohort Member, Entrepreneur First, London, UK.

2013 - 2013: Design Engineer, Powerak Ltd., Sunshine Coast, Australia.

2009 - 2009: Intern Software Engineer, MCS Kenny, Ireland.

2008 - 2008: Intern Software Engineer, Simulia (Dassault Systemes), Rhode Island, USA.

## Academic Experience

2014 - 2017: Postdoctoral Research Assistant, Mathematical Institute, University of Oxford.

2013 - 2013: Research Associate, NUI Galway, Ireland.

2009 - 2013: PhD Biomedical Engineering, NUI Galway, Ireland.

2005 - 2009: BE Mechanical Engineering (1:1), NUI Galway, Ireland.

## Fellowships and Awards

* Digital Catapult Machine Intelligence Garage Cohort, Application Co-Author, 2019.

* MSB Network Travel Grant, Co-Author, 2017.

* MSB Network Travel Grant, Co-Author, 2016.

* CRUK Oxford Kickstart Fund, Co-Author, 2015.

* Associate Fellowship - 2020 Science Program, 2014-2016.

* ICHEC Class B Project - Proposal co-author for time on Ireland’s national HPC cluster (500,000 CPU hours), 2011.

* IRCSET PhD Fellowship under the EMBARK initiative (e72,000), 2009.

* NUI Galway University Scholarship for academic performance, 2006 - 2008.

* NUI Galway University Entrance Scholarship for academic performance, 2005.

## Honours

* Winner of Mathematical Sciences category, STEM for Britain awards for Early Career Researchers at the Houses of Parliament, 2017.

* 2nd best paper in the established researcher category, RAMI bioengineering section conference, 2012.

* RAMI bronze medal for best overall paper, RAMI bioengineering section conference, 2011.

* Best paper, Sir Bernard Crossland Symposium, 2011.

* Best presentation, NUI Galway CoEI research day, 2010 and 2011.

* Shortlisted for the Young Investigator in Biomechanics award at the Endocardiovascular Biome- chanics Research (EBR) Congress, Marseille, France, May 2010.

* Shortlisted for the Innovative Student Engineer Ireland award (Top 5) and Best Mechanical Engi- neering Graduate in the UK and Ireland (Top 3) at the SET awards 2009.

* Best final year project, Engineers Ireland West division, 2009.

* Frederic Barnes Waldron prize for top mechanical engineering graduate and MCS prize for best final year project in mechanical engineering, NUI Galway, 2009.

## International Conference Presentations

* J.A. Grogan, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, Modelling micro-vascular transport in
tumours using intra-vital imaging data, Proceedings of the European Society for Mathematical and
Theoretical Biology (ECMTB) Conference, Nottingham, United Kingdom, July 2016.

* J.A. Grogan, B. Markelc, T.T. Tapmeier, R.J. Muschel, J.M. Pitt-Francis, P.K. Maini, H.M.
Byrne, Parameter identification and validation of multi-scale vascular tumour models using imaging
data, Proceedings of the IVth International Conference on Computational Bioengineering, Barcelona,
Spain, September 2015.

* J.A. Grogan, S.B. Leen, P.E. McHugh, Micro-scale modelling of metals for coronary stent ap-
plications, Proceedings of the European Solid Mechanics Conference (ESMC), Graz, Austria, July
2012.

* J.A. Grogan, A. Bobel, S.B. Leen, P.E. McHugh, Bioreabsorbable stents: some recent develop-
ments in analysis and design recommendations, Proceedings of the Endocardiovascular Biomechanics
Research (EBR) Congress, Marseille, France, May 2012.

* J.A. Grogan, B.J. OBrien, S.B. Leen, P.E. McHugh, A phenomenological corrosion model for
biodegradable metals with application in bioabsorbable stent assessment and design, Proceedings
of the International Workshop on Computational Mechanics of Materials (IWCMM), Limerick,
Ireland, August 2011.

* J.A. Grogan, S.B. Leen, P.E. McHugh, Modelling and experiments to aid performance assessment
of biodegradable metallic stents, Proceedings of the Biomedical Engineering Society (BMES) Annual
Meeting, Austin, Texas, USA, October 2010.

* J.A. Grogan, S.B Leen, P.E. McHugh, A phenomenological model of corrosion in biodegradable
metallic stents, Proceedings of the ASME Summer Bioengineering Conference (SBC), Florida, USA,
June 2010.

* J.A. Grogan, S.B Leen, P.E McHugh, Computational modelling of biodegradable metallic stents,
Proceedings of the Endocardiovascular Biomechanics Research (EBR) Congress, Marseille, France,
May 2010.

## Invited Talks

* Panellist at the Italy for Innovation series in the Italian Embassy, June 2019.

* J.A. Grogan, A.J. Connor, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, A computational framework for multi-scale vascular tumour growth models, Computational Life Sciences Workshop, RWTH Aachen, Germany, June, 2016

* J.A. Grogan, B. Markelc, R.J. Muschel, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, Assessing Mathematical Models of Oxygen Transport and Blood Flow in Tumour Micro-Vasculature Using Intravital Imaging Data, Proceedings of the Angiogenesis Gordon Research Conference, Rhode Is- land, USA, August 2015.

## Symposium and Workshop Talks

* J.A. Grogan, B. Markelc, I. Rodriguez-Villarreal, T. Alarcon, Pitt-Francis, P.K. Maini, H.M.
Byrne, Integrating Multiphoton Imaging, Microfluidics Channels and Mathematical Modelling to
Study Vascular Networks in Tumours, Cancer Research UK (CRUK) Oxford Annual Symposium,
Oxford, United Kingdom, June, 2016

* J.A. Grogan, B. Markelc, I. Rodriguez-Villarreal, T. Alarcon, Pitt-Francis, P.K. Maini, H.M.
Byrne, Integrated Intravital Imaging and Mathematical Modelling of Vascular Networks in Tumours,
Quantitative Biology in Oxford (QBIOX) Springboard Meeting, Oxford, UNited Kingdom, May 2016.

## Teaching Activity

* Inter-collegiate Course Tutor: Mathematical Physiology, University of Oxford.
* Teaching Assistant: Finite Element Methods, National University of Ireland, Galway.
* Lab Demonstration: Dynamical Systems, Doctoral Training Centre (DTC) - Systems Medicine and
Mathematical and Computational Biology Modules, University of Oxford. Engineering Computing
(Fortran) and Thermodynamics, National University of Ireland, Galway.

## Peer Reviewing Activity

* Annals of Biomedical Engineering
* Acta Biomaterialia
* Biomechanics and Modelling in Mechanobiology
* BioMedical Engineering OnLine
* Biomedical Materials Research: Part B
* Bulletin of Mathematical Biology
* Catheterization and Cardiovascular Interventions
* International Journal of Mechanical Sciences
* Journal of Biomedical and Health Informatics
* Journal of Biomechanical Engineering
* Journal of Theoretical Biology
* Mathematical Biosciences
* Materials Science and Engineering B
* Nature Communications
* PLOS Computational Biology
* Scientific Reports - Nature
